import request from '$project/utils/request'
import Qs from 'qs';

//购买状态详情
export function queryCameraList(params) {

    return request({
        url: '/mobile/cameraApi/cameraListPension',
        data: Qs.stringify(params),
        method: 'post',
    })
}

export function queryAdminCameraList(params) {

    return request({
        url: '/mobile/cameraApi/cameraAdminList',
        data: Qs.stringify(params),
        method: 'post',
    })
}
//提交登记表
export function submit(params) {

    return request({

        url: '/mobile/cameraApi/submit',
        data: Qs.stringify(params),
        method: 'post',
    })
}


//观看直播
export function cameraDetail(params) {

    return request({
        url: '/mobile/cameraApi/cameraDetailPension',
        data: Qs.stringify(params),
        method: 'post',
    })
}

